..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

=============
fluid.metrics
=============

.. _api_fluid_metrics_Accuracy:

Accuracy
--------

..  autoclass:: paddle.fluid.metrics.Accuracy
    :members:
    :noindex:

.. _api_fluid_metrics_Auc:

Auc
---

..  autoclass:: paddle.fluid.metrics.Auc
    :members:
    :noindex:

.. _api_fluid_metrics_ChunkEvaluator:

ChunkEvaluator
--------------

..  autoclass:: paddle.fluid.metrics.ChunkEvaluator
    :members:
    :noindex:

.. _api_fluid_metrics_CompositeMetric:

CompositeMetric
---------------

..  autoclass:: paddle.fluid.metrics.CompositeMetric
    :members:
    :noindex:

.. _api_fluid_metrics_DetectionMAP:

DetectionMAP
------------

..  autoclass:: paddle.fluid.metrics.DetectionMAP
    :members:
    :noindex:

.. _api_fluid_metrics_EditDistance:

EditDistance
------------

..  autoclass:: paddle.fluid.metrics.EditDistance
    :members:
    :noindex:

.. _api_fluid_metrics_MetricBase:

MetricBase
----------

..  autoclass:: paddle.fluid.metrics.MetricBase
    :members:
    :noindex:

.. _api_fluid_metrics_Precision:

Precision
---------

..  autoclass:: paddle.fluid.metrics.Precision
    :members:
    :noindex:

.. _api_fluid_metrics_Recall:

Recall
------

..  autoclass:: paddle.fluid.metrics.Recall
    :members:
    :noindex:

